Ocenění

Časopis XB-1 elektronicky

Autor | | Pátek 23 listopadu 2012 14.47

Zpráva pro předplatitele elektronické verze XB-1 pro zařízení Apple: Palmknihy zastavily od 1. července 2015 prodej našeho časopisu. Zbývající předplatné vám vrátí, jen co od Appstore obdrží seznam předplatitelů. Palmknihy lze kontaktovat e-mailem. Zákazníci používající zařízení od Apple mohou časopis zakoupit na Publeru. Vyjde vás to výrazně levněji než přes iTunes.

Návod na získání předplatného

Stáhněte si aplikaci XB-1 z Appstore

Stažení aplikace

Časopis se automaticky začlení do aplikace Kiosek na Vašem iPadu:

Kiosek

Spusťte aplikaci…

Seznam čísel

Můžete si koupit jednotlivá čísla přímo na iPadu, nebo si koupit předplatné.

Předplatné si můžete koupit přes Apple  klikem na tlačítko Předplatné:

Předplatné

Druhou možností, podle nás lepší (a výhodnější pro vydavatele časopisu) je nákup předplatného přes Palmknihy.

K předplatnému dostanete i knižní dárek. Potom v aplikaci Časopis XB-1 kliknete na tlačítko se siluetou postavy vpravo nahoře:

Přihlášení

Zadáte tam Vaše přihlašovací jméno a heslo, které máte na Palmknihách. Tím máte nakoupeno a můžete stahovat a číst i starší čísla, než které jste si koupili.

17 956 zobrazení | Zobrazit všechny příspěvky autora

komentářů 34 »

  1. Comment od Martin Sust — 29.10.2014 @ 12.53

    Osobně jsem zastánce elektronického vydání ve formátech e-pubP/mobi. Vzhledem k tomu, že příprava takových knih není nijak složitá a šlo by o čistě textovou záležitost, technicky to problém není. Je to ovšem rozhodnutí vydavatele, nikoli mé. Přesto doufám, že se v dohledné době dočkáme.

  2. Comment od standa.e — 29.10.2014 @ 20.23

    Inu, uvidíme. Čas je naše zbraň. 😉

  3. Comment od standa.e — 22.12.2014 @ 20.05

    Tak mě aktuálně dostal čas, ale na straně poskytovatelů elektronického čtiva. Berte to jako příspěvek k debatě „Kniha je k přečtení i za sto let, otevřený a rozšířený elektronický formát snad i za deset let a proprietální DRM řešení může uživateli chcípnout ze dne na den, nestane-li se otrokem poskytovatele služby.“
    Příběh českého Wooky: přestal podporovat Android nižší než 2.2. Na Google Play nalezneme nižší verze už jen pro dva e-shopy z rodiny Wooky (můj tam samozřejmě není), kompletní universální Reader tyto spojující  už vyžaduje OS 2.2 a výše. Můj rootnutý, k mé spokojenosti funkční Nook Simple Touch jede na 2.1… Během experimentování jsem (díky špatné identifikaci chyby při stahování knihy – nebyla u mě, byla u Wooky) si v sobotu neprozřetelně původní verzi ve čtečce smazal a už nedokázal vrátit. Naštěstí jsem tak přišel o knihu za 100,-Kč (a ano, mohu si ji přečíst na PC…) Představa, že budu upgradovat čtečku, s níž jsem spokojený, co dva roky, protože poskytovatel služby nehodlá řešit zpětnou kompatibilitu svých aplikací je směšná. Kdyby alespoň z Google Play nestáhl verze, které ty nižší verze OS podporovaly!
    Tyhle uzavřené DRM služby jsou jednoduše čiré zlo.

  4. Comment od satyr — 4.9.2019 @ 21.19

    tak nevim ale na itunes xb-1 nikde aktualne uz neni takze zbyva uz jen publero, ktere koupila alza…

Posílat komentáře pomocí RSS.

Okomentovat

Komentáře můžete vkládat po přihlášení.